Subject: Re: Wallpapers
From: "Steve Bamford ARC" <[email-masked]>
To: "Erwin Sengco" <[email-masked]>
Date: Sat, 13 Mar 2004 12:25:58 -0800

Hi Erwin,
Thanks for sending in your wallpaper images.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC in the next few days.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Erwin Sengco 
  To: Steve Bamford ARC 
  Sent: Saturday, February 14, 2004 5:05 PM
  Subject: Re: Wallpapers

  These are the two images that I want to share with you. They got rejected at other websites so if you dont want to post them on your site its okay. I regret using cheap Kodak 400 film on these pictures. I was not expecting the chance to take pictures on that trip. Hope you like them.

  Erwin

    ----- Original Message ----- 
    From: Steve Bamford ARC 
    To: Erwin Sengco 
    Sent: Saturday, February 14, 2004 11:08 AM
    Subject: Re: Wallpapers

    Sure...send them to me.

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com
     
    Live like there is no tomorrow;
    Love like you've never been hurt.
    Work like you don't need the money.
    Dance like nobody's watching.
    Sing like nobody's listening.
    Live like it's Heaven on Earth.

      ----- Original Message ----- 
      From: Erwin Sengco 
      To: [email-masked] 
      Sent: Friday, January 30, 2004 2:59 PM
      Subject: Wallpapers

      Hi Steve,

      It's me again, Erwin. Just wondering if there is a place on your website for wallpaper images. I have a couple of ground images to share with everyone. They were taken at Frasca Field last year. Thanks!